openSUSE 15 Security Update : nodejs10 (openSUSE-SU-2021:2953-1)

critical Nessus Plugin ID 152999

Language: